#specialPanel
{
    background-image: url('../img/special_bg.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    width: 1124px;
    min-height: 417px;
    box-shadow: 1px 1px 10px #777;
    margin: 0 auto;
    margin-bottom: 30px;
}
#specialPanel .heading
{
    padding-top: 35px;
    text-align: center;
}
#specialPanel .heading h1
{
    display: inline-block;
    font-size: 38px;
    color: #227DB4;
    border-bottom: 2px solid #FEC000;
}
#specialPanel .leftPart
{
    margin-top: 80px;
    float: left;
    width: 250px;
    margin-left: 100px;
}
#specialPanel .rightPart
{
    margin-top: 80px;
    float: right;
    width: 260px;
    margin-right: 100px;
}
#specialPanel .rightPart .selectMonth
{
    margin-top: 30px;
}

#specialDescription
{
    background: #fff;
    width: 1004px;
    padding: 40px 60px;
    box-shadow: 1px 1px 10px #777;
    margin: 0 auto;
    margin-bottom: 30px;
}
#specialDescription .sdHeading
{
    color: #227CB2;
    font-size: 26px;
    margin-bottom: 20px;
}

/* Select2 */
.select2-results li,
.customSelectContainer.select2-container .select2-choice span
{
    color: #227DB4;
    text-align: center;
}

#specialDescription ul {
  margin: 0 15px 20px 15px;
}
